@import url(main_editor_styles.css);

/* Styles common to the MIX html editor and the website are entered here */

body {
	color:#58585a;
	background-color:#FFFFFF;
}
body, input, select, option, textarea {
	font:normal normal normal 12px Helvetica, Tahoma, Arial, sans-serif;
}

/* Styles for the public site are entered here */

#body {
	margin:0;
	padding:0;
}

a { color:#f7901e; text-decoration:none; }
a:hover { color:#005581; } 

h1 { margin-top:0; color:#005581; font-size:20px; font-weight:normal; font-family:"Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif; }

#container, #header, #banner, #main, #main-wide, #footer { width:950px; margin:0 auto; }

/* container */

#container { margin-top:30px; border:1px solid #dbdbdc; }

/* header */

#header { width:913px; padding:44px 0 44px 37px; }
#header img.logo { float:left; /*margin-top:15px;*/ }
#header ul, #header li { margin:0; padding:0; list-style:none; }
#header ul { float:left; width:697px; margin:12px 0 0 32px; }
#header li { float:left; /*width:120px;*/ margin-left:12px; text-transform:uppercase; color:#005581; font-weight:bold; }
#header li.first { margin-left:0; }
/*
#header li.home { width:50px; }
#header li.your-products { width:122px; }
#header li.our-product { width:142px;}
#header li.aseptic-benefits { width:129px; }
#header li.technical { width:100px; }
#header li.about-us { width:88px; }
*/
#header ul ul { z-index:10000; left:-12px; float:none; width:150px; padding:8px 12px; margin:0; border:1px solid;/*margin:8px 0 0 0;*/ background-color:#FFFFFF; }
#header li li { float:none; font-size:11px; line-height:16px; text-transform:none; font-weight:normal; margin:0; }
#header li a { color:#005581; }
#header li li a { color:#5e95b8; }
#header li a:hover, #header li a.highlighted, #header li.selected a { color:#f7901e; }
#header li.hidden {display:none; }

/* banner */

#banner { width:491px; padding:8px 459px 8px 0; color:#FFFFFF; text-align:center; background:top left repeat-y url(../images/banner-bgnd.gif); }
#banner h2 { margin:0; font-size:10px; font-weight:normal; color:#FFFFFF; line-height:1em; text-transform:uppercase; }

/* main */

#main { width:950px; /*background:top left repeat-y url(../images/main-bgnd.gif);*/ }
#main .left { float:left; width:415px; padding:20px 45px 0 37px; margin-bottom:15px; }
#main .right { float:left; width:453px; padding-top:20px; }
#main.home { background:none; }
#main.home .right { padding-top:25px; text-align:center; }
#main-wide { background:none; padding-bottom:20px; }

#main .main-pad { width:876px; padding:20px 37px 0 37px; }

#main-wide .main-pad { width:848px; padding:20px 65px 0px 37px; }
#main-wide .animation { width:950px; text-align:center; }

/* footer */

#footer { padding:12px 0; }
#footer ul, #footer li { margin:0; padding:0; list-style:none; }
#footer ul { float:left; }
#footer li { display:inline; margin-left:18px; }
#footer li a { color:#005581; text-transform:uppercase; }
#footer li a:hover { color:#f7901e; }
#footer p { float:right; text-align:right; margin-top:0; }
#footer p span { color:#005581; margin-left:12px; }
#footer p span.copyright { float:right; color:#818285; margin:8px 0 0 0; }
#footer img.bsd-logo { margin-bottom:-3px; }
#footer a { color:#58585a; }

/* Some handy common styles */

.html a { color:#f7901e; text-decoration:underline; }
.html a:hover { color:#005581; }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.html ul { margin-left:0; padding-left:14px; }
.html ol { margin-left:0; padding-left:22px; }

.html table { border:1px solid #005581; border-left:none; padding:0; }
.html th { color:#FFFFFF; font-size:12px; font-weight:normal; background-color:#005581;} 
.html td { font-size:12px; border-left:1px solid #005581; }

.clear { clear:both; }

/* Gallery */
.mix_gallery_item img { border:none; padding:2px; }

#gallery_popup { padding:0; margin:0; background-color:#000000; color:#999999; font-size:12px }
#gallery_popup .gallery_caption, #gallery_popup .gallery_footer { width:152px; margin:14px 14px 14px 0 }
#gallery_popup .gallery_caption { position:absolute; top:0; right:0 }
#gallery_popup .gallery_caption h1 { color:#FFFFFF; font-weight:normal; font-size:16px; margin-top:0 }
#gallery_popup .gallery_footer { position:absolute; bottom:0; right:0; border-top:1px #666666 dotted }
#gallery_popup .gallery_footer h2 { color:#FFFFFF; font-weight:normal; font-size:1em; line-height:1.1em; margin:1em 0 0 0 }
#gallery_popup .gallery_browser { margin-top:1em }
#gallery_popup .gallery_browser img { margin-right:1px }
#gallery_popup #mix_ip_image { border-right:solid 1px #FFFFFF }

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin: 0 0 0 0; padding: 0; }

	/* Radio button groups */
	.form_standard fieldset fieldset { clear: left; }
	.form_standard fieldset.radio {  } /* margin: 1em 0 0 -1em; */
	.form_standard fieldset.radio input { position: static; clear: both; float: left; }
	.form_standard fieldset.radio label { position: relative; top: 0.5em; display: inline; width: auto; margin: 0 0 0 2em; font-weight: normal; }
	.form_standard fieldset.radio span { position: relative; top: 0.3em; }
	.form_standard fieldset.radio span span { position: normal; top: 0; }


	/* Labels */
	.form_standard fieldset legend { color: black; font-weight: normal; padding: 0; margin: 5px 0 0 0; }
	.form_standard fieldset legend.bold { font-weight: bold; }
	.form_standard label { clear: both; float: left; display: block; width: 9em; margin-top: -0.8em; font-weight:bold; }
	.form_standard label.first { margin-top: 0.6em; }
	.form_standard label.no_input { position: relative; top: -1.6em; left: 9em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}

	/* Normal inputs */
	.form_standard input { position: relative; top: -1.6em; left: 9em; display: block;}
	.form_standard textarea { position: relative; top: -1.6em; left: 9em; display: block; width:200px;height:100px;}
	.form_standard span.text { position: relative; top: -1.1em; left: 9em; display: block; width: 250px; }
	.form_standard input.submit { clear: both; top: 0;;}
	.form_standard input.left { left: 1em; }
	.form_standard select { position: relative; top: -1.6em; left: 9em; display: block; }

	/* Smarty Date inputs - used in additional fields */
	.form_standard div { clear:both; width:250px; }
	.form_standard div select.month { display:inline; margin-right: 4px; }
	.form_standard div select.day { display:inline; margin-right: 4px; }
	.form_standard div select.year { display:inline; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }
	
	/* Delete Checkbox */		
	.form_standard div.delete_checkbox{ padding:4px; }
	.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}
	
	/* User Image Upload */
	.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
	.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }
	

	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

/* Contact Form */

.error_text {color:#FF0000; font-style:italic;font-size:10px;padding:10px 10px 30px 10px;}
.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Shop */

.shopcrumb, .shopcrumb a { color:#666666; }

.shop_prod_list, .shop_prod_list li { clear:left; list-style:none; margin:0; padding:0; }
.shop_prod_list { width:80%; }
.shop_prod_list li { padding-bottom:20px; }
.shop_prod_list img { float:left; border:none; margin:0 10px 10px 0; }
.shop_prod_list .price_box { float:right; width:150px; margin:0 0 0 10px; font-weight:bold; text-align:right; }

.shop_pics { float:left; padding:0 15px 15px 0; width:100px; }
.shop_buynow { float:right; margin:0 0 15px 15px; width:170px; }
.shop_buynow form { margin:0; padding:0; }

/* Checkout */

.checkout_box { float:left; width:175px; margin:0px 15px 15px 0px; }
.checkout_box_input { float:left; width:35px; }
.checkout_box_label { float:left; width:150px; }
.checkout_subtle label { font-size:11px; color: #999; cursor: pointer; }
.checkout_textarea { width:200px; height:80px; }
.checkout_error { color:#FF0000; font-style:italic; }
.checkout_payment_options { list-style:none; margin-left:20px; padding-left:0; }

.checkout_order_summary th { font-style:italic; font-weight:normal; border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_item td			{ border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_discount td	{}
.checkout_order_summary tr.row_shipping td	{}
.checkout_order_summary tr.row_total td			{ border-bottom:1px solid #E7D9C5; border-top:1px solid #E7D9C5; }

/* User Signup */

.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }


/* User Media */
.user_media_browser {float:left;margin:0 0 10px;text-indent:0; padding:10px;}
.user_media_browser li.thumb {float:left;list-style-type:none;padding:0;margin:10px;text-indent:0;width:100px;position:relative;}
.user_media_browser a.thumb {width:100px;height:100px;display:block;position:relative;background:center center no-repeat;}
.user_media_browser h2 {font-size:10px;}
.user_media_browser_admin li.thumb {width:220px;}
.user_media_browser_admin a.thumb {float:left;}
.user_media_browser_admin .info {width:100px;float:right;}

.user_media_browser_admin ul.actions li{margin:0;padding:0;list-style-type:none;text-indent:0;}
.edit a, .delete a {display:block;padding-left:20px;background:url('../images/user_media/icon_edit.png') center left no-repeat;}
.delete a{background-image:url('../images/user_media/icon_delete.png')}

.user_media_comments {width:280px;margin:20px 0;float:left;}
.user_media_comments .date {position:absolute;top:0;right:0;}
.user_media_comments .comment {border:0;border-bottom:1px solid #c4a86f;position:relative;margin:9px 0;padding:0;}
.user_media_comments .comment h3 {padding:0;margin:0 0 3px;}
.user_media_comments .comment p {padding:0;margin:0 0 3px;}
.user_media_comments textarea {width:270px;}
.user_media_comments input {float:right;margin-right:-1px}


div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
#displimit {font-size:9px;font-family:arial;margin-left:110px; } /*what is this*/
/* /END */

/* upload page */
form p{font-size:10px;}
.checklabel{ float:left; width:110px;}
.cbr_group img{vertical-align:middle;}
.cbr_group label{display:block;padding-bottom:10px;}


/* Workshop */
.workshop_container { border: 1px solid black; width: 760px; }
.workshop_container legend { font-weight: bold; padding: 0; margin: 0; }

.workshop_build_preview { float: left; width: 200px; }
.workshop_build_canvas { display:block; }
.workshop_build_canvas ul { }
.workshop_build_canvas li { display: inline; padding-right: 25px; }

.workshop_build_scroll {  height: 400px; overflow: auto; }
.workshop_build_scroll_item { float:left; padding:5px; width:150px; border: 2px solid white; }
.workshop_build_scroll_item {  }
.workshop_build_scroll_radio p { margin-left: 25px; }

.workshop_build_scroll p { clear:both; }

.workshop_cat_tree { margin: 0 0 0 1em;	padding: 0;	overflow: auto; }
.workshop_cat_tree ul {	margin: 0; padding: 0; padding-left: 20px;	background: url(../admin/images/workshop_tree_menu.gif) no-repeat left top; }
.workshop_cat_tree li {	list-style: none;	margin: 0; padding: 0; }
.workshop_cat_tree span {	position: relative;	top: -0.3em; }

.workshop_build_sel { background-color: #eee; }

.workshop_fieldset { border: 1px solid black; margin: 5px; padding:5px; }
.workshop_fieldset legend { font-weight: normal; }
.workshop_fieldset p label { float: left; width: 100px; }

.workshop_panel_selected { font-weight: bold; }

.workshop_swatch_label { border: 1px dotted #000; padding: 4px; }
.workshop_swatch_image { text-align: center; padding: 4px; margin: 0;}
.workshop_swatch_image img { border: 1px solid #000; }

.workshop_swatch_pick { width: 35px; height: 35px; border: 1px solid black; }

/* forum */
.forum_input label {display:block;}
.forum_input textarea {width:50%;height:12em}
.forum_input input {width:30%;}
.forum_input .submit {width:auto;}
.forum_input .checkbox {width:auto;float:left;}

.cb_label { float:left; }

/* Box on Forum startpage */
#currentuser { margin-top: 5px; margin-bottom: 15px; position:relative; width:500px; text-align:left; left: 2px; } /* enclosing box */
.forum_currentuser { font-weight:bold; }
.forum_userdetails { clear: both; font-style: italic; }
.forum_userdetails_posts { clear: both; }

#alluserposts { margin-top: 5px; margin-bottom: 15px; position:relative; width:500px; text-align:left; left: 2px; } /* enclosing box */
